## offlineimap 6.7.0.1+dfsg1

=== debian/changelog ===
offlineimap (6.7.0.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8, no changes needed

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Sun, 19 Jun 2016 19:52:45 +0300

offlineimap (6.7.0+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #809402)
  * Bump Standards-Version to 3.9.7, no changes needed
  * Remove doc-base from suggested packages.
    The Debian offlineimap package does not include the OfflineIMAP
    documentation anymore.
  * Update d/copyright file (bump Copyright years)
  * Remove patches that have been applied upstream
    - Remove 'Abort-after-three-Ctrl-C-keystrokes' patch
    - Remove 'Fix-typos-in-offlineimap-1-manpage' patch
  * Detail the use of '--migrate-fmd5-using-nametrans' in d/NEWS.
    OfflineIMAP version 6.3.5 introduced a regression, and the above option
    can be used to migrate to newer versions. (Closes: #812108)
  * Update d/watch file to use the version 4 format

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 22 Mar 2016 10:11:06 +0200
