=== debian/control ===
Source: offlineimap
Section: mail
Priority: optional
Maintainer: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
Uploaders: Dimitri John Ledkov <xnox@debian.org>
Build-Depends:
 debhelper (>= 9),
 python,
 dh-python,
 python-setuptools,
 faketime,
 python-imaplib2 (>= 2.50),
 asciidoc,
 xsltproc,
 docbook-xml,
 docbook-xsl,
 libxml2-utils
X-Python-Version: >= 2.7
Standards-Version: 3.9.8
Homepage: http://offlineimap.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/offlineimap.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/offlineimap.git

Package: offlineimap
Architecture: all
Depends:
 python-imaplib2 (>= 2.50),
 ${misc:Depends},
 ${python:Depends}
Recommends: python-socks
Suggests: python-kerberos
Description: IMAP/Maildir synchronization and reader support
 OfflineIMAP is a tool to simplify your e-mail reading.  With
 OfflineIMAP, you can:
 .
  * Read the same mailbox from multiple computers, and have your
    changes (deletions, etc.) be automatically reflected on
    all computers
 .
  * Use various mail clients to read a single mail box
 .
  * Read mail while offline (on a laptop) and have all changes
    synchronized when you get connected again
 .
  * Read IMAP mail with mail readers that do not support IMAP
 .
  * Use SSL (secure connections) to read IMAP mail even if your reader
    doesn't support SSL
 .
  * Synchronize your mail using a completely safe and fault-tolerant
    algorithm.
 .
  * Customize which mailboxes to synchronize with regular expressions
    or lists.
 .
  * Synchronize your mail two to four times faster than with other tools
    or other mail readers' internal IMAP support.
 .
 In short, OfflineIMAP is a tool to let you read mail how YOU want to.
