## offlineimap 7.0.12%2Bdfsg1

=== debian/changelog ===
offlineimap (7.0.12+dfsg1-2) unstable; urgency=medium

  * Backport upstream patch to fix Blinkenlights UI.
    Fix the Blinkenlights UI where the terminal is garbled and eventually
    OfflineIMAP crashes.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Wed, 03 May 2017 18:40:38 +0300

offlineimap (7.0.12+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 01 Dec 2016 13:04:38 +0200

offlineimap (7.0.10+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Update patches to apply cleanly on new upstream.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 29 Nov 2016 11:27:07 +0200

offlineimap (7.0.9+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #845531, #809676, #671087).

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 24 Nov 2016 13:48:50 +0200

offlineimap (7.0.8+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #839862)

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 10 Oct 2016 11:56:29 +0300

offlineimap (7.0.7+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Wed, 21 Sep 2016 11:37:41 +0300

offlineimap (7.0.6+dfsg1-1) unstable; urgency=medium

  * New upstream release
    (Closes: #837904, #648862, #681494, #671271)
  * Install the systemd unit files provided by upstream, as examples
  * Add python-six to package dependencies
  * Bump versioned dependency on python-imaplib2 to (>= 2.55)
  * Update d/patches
    - Drop Use-imaplib2-package-instead-of-embedded-copy.patch
      There's a new virtual module to use distro-shipped imaplib2
      vs. embedded one.
    - Drop Remove-unused-imports.patch, fixed upstream.
    - Update patches to apply cleanly on new upstream.
  * Update Files-Excluded field in d/copyright.
    The embedded copy of imaplib2 has been renamed to 'bundled_imaplib2.py'.
  * Update d/copyright file (bump Copyright years)
  * Document changes in d/NEWS
    - The sqlite database is the default.
    - Passwords are now expected in Unicode.
    - The PID file is no longer used.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 19 Sep 2016 15:33:05 +0300

offlineimap (6.7.0.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Add patch that removes unused import of six package
  * Patch the manpage to document the configuration options.
    Document the available configuration option, by pointing to the
    /usr/share/doc/offlineimap/examples/offlineimap.conf.gz file.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 08 Sep 2016 15:11:09 +0300
