=== debian/changelog ===
offlineimap (7.0.12+dfsg1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 16 Sep 2017 15:43:46 +0300
