=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  dh-python,
  python-setuptools,
  faketime,
- python-imaplib2 (>= 2.50),
+ python-imaplib2 (>= 2.55),
+ python-six,
  asciidoc,
  xsltproc,
  docbook-xml,
@@ -24,7 +25,8 @@
 Package: offlineimap
 Architecture: all
 Depends:
- python-imaplib2 (>= 2.50),
+ python-imaplib2 (>= 2.55),
+ python-six,
  ${misc:Depends},
  ${python:Depends}
 Recommends: python-socks
