## offlineimap 7.1.1

=== debian/changelog ===
offlineimap (7.1.1-0mx15+1) mx; urgency=medium

  * New upstream release
  * Packaged for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 09 Jul 2017 14:34:06 -0400
