## offlineimap 7.1.2+dfsg1

=== debian/changelog ===
offlineimap (7.1.2+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Propagate changes from experimental (7.0.14+dfsg1-1) to unstable
  * Update the `strip-nondeterminism/a2x` script to use NO_FAKE_STAT=1.
    Also, newer versions of debhelper (versions >= 9.20151004) export the
    SOURCE_DATE_EPOCH variable during builds, so update d/rules accordingly.
  * Remove Dimitri John Ledkov from uploaders.
    Thanks for maintaining offlineimap. (Closes: #867809)
  * Update my email address
  * Bump Standards-Version to 4.0.0, no changes needed
  * Remove obsolete d/clean file.
    All the build artifacts are now being removed by `make clean`.
  * Update d/copyright file (add new files)
  * Document the removal of the status_backend configuration option in d/NEWS.
    Thanks to Henrique de Moraes Holschuh for suggesting eatmydata.
  * Update d/patches
    - Drop Acquire-lock-before-updating-the-CursesLogHandler-window (applied
      upstream)
    - Update patches to apply cleanly on new upstream

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 11 Jul 2017 18:00:33 +0300

offlineimap (7.0.14+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright file (bump Copyright years).
  * Bump debhelper compat level to 10.
  * Bump versioned dependency of debhelper (>= 10).

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 23 Mar 2017 12:51:38 +0200
