=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: offlineimap
 Section: mail
 Priority: optional
-Maintainer: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>
-Uploaders: Dimitri John Ledkov <xnox@debian.org>
+Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  python,
  dh-python,
  python-setuptools,
@@ -17,7 +16,7 @@
  docbook-xsl,
  libxml2-utils
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://offlineimap.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/offlineimap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/offlineimap.git
