## offlineimap 7.1.5+dfsg1

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	-find . -name '.cache*' -exec rm -f {} \;
 	-rm -f manpage.links manpage.refs 2>/dev/null
 	-find . -name auth -exec rm -vf {}/password {}/username \;
-	@$(MAKE) -C clean
+	-$(MAKE) -C docs clean
 
 .PHONY: docs
 docs:
