=== debian/changelog ===
offlineimap (7.1.5+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.3, no changes needed
  * Update Vcs-* to point to salsa.debian.org
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jan 2018 12:52:40 +0200

offlineimap (7.1.4+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - utf8foldernames: fix missing decode argument (Closes: #879579)
    - remotehost should not be required for preauth_tunnel (Closes: #879705)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 29 Oct 2017 19:05:44 +0200

offlineimap (7.1.3+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.1.1, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 10 Oct 2017 11:56:45 +0300

offlineimap (7.1.2+dfsg1-2) unstable; urgency=low

  * Bump versioned dependency on python-imaplib2 (>= 2.57) (Closes: #873196)
  * Bump Standards-Version to 4.1.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 30 Aug 2017 20:10:27 +0300
