=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python-setuptools,
  faketime,
- python-imaplib2 (>= 2.55),
+ python-imaplib2 (>= 2.57),
  python-six,
  asciidoc,
  xsltproc,
@@ -16,15 +16,15 @@
  docbook-xsl,
  libxml2-utils
 X-Python-Version: >= 2.7
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://offlineimap.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/offlineimap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/offlineimap.git
+Vcs-Git: https://salsa.debian.org/debian/offlineimap.git
+Vcs-Browser: https://salsa.debian.org/debian/offlineimap
 
 Package: offlineimap
 Architecture: all
 Depends:
- python-imaplib2 (>= 2.55),
+ python-imaplib2 (>= 2.57),
  python-six,
  ${misc:Depends},
  ${python:Depends}
