## offlineimap 7.2.1+dfsg1

=== debian/changelog ===
offlineimap (7.2.1+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #900172)
  * Remove unnecessary X-Python-Version field.
    The associated Python version is satisfied by the current "oldstable"
    distribution of Debian and is therefore unnecessary.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 16 Jun 2018 21:10:54 +0300

offlineimap (7.2.0+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Drop 'Set upstream version to 7.1.5-12-g2b64e10' patch
  * Bump Standards-Version to 4.1.4, no changes needed
  * Add Espace LLC to copyright holders

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 16 May 2018 21:29:02 -0700

offlineimap (7.1.5-12-g2b64e10+dfsg1-1) experimental; urgency=low

  * New upstream snapshot release.
    Import upstream snapshot from git commit 2b64e100b07.
  * Set upstream version to 7.1.5-12-g2b64e10
  * Bump debhelper compat level to 11
  * Replace python-kerberos suggestion with python-gssapi.
    OfflineIMAP has been ported to python-gssapi from pykerberos.
  * Modify d/control and d/copyright to use HTTPS

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Mar 2018 14:20:17 +0300
