=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  python,
  dh-python,
  python-setuptools,
@@ -15,9 +15,8 @@
  docbook-xml,
  docbook-xsl,
  libxml2-utils
-X-Python-Version: >= 2.7
-Standards-Version: 4.1.3
-Homepage: http://offlineimap.org/
+Standards-Version: 4.1.4
+Homepage: https://www.offlineimap.org/
 Vcs-Git: https://salsa.debian.org/debian/offlineimap.git
 Vcs-Browser: https://salsa.debian.org/debian/offlineimap
 
@@ -29,7 +28,7 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends: python-socks
-Suggests: python-kerberos
+Suggests: python-gssapi
 Description: IMAP/Maildir synchronization and reader support
  OfflineIMAP is a tool to simplify your e-mail reading.  With
  OfflineIMAP, you can:
