## offlineimap 7.2.2+dfsg1

=== debian/changelog ===
offlineimap (7.2.2+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.3.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Jan 2019 17:09:23 +0200
