## offlineimap 7.2.3+dfsg1

=== requirements.txt ===
# Requirements
six
gssapi[kerberos]
