=== debian/changelog ===
offlineimap (7.2.3+dfsg1-1ubuntu1) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Mar 2020 17:17:01 +0200

offlineimap (7.2.3+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:38:31 +0000

offlineimap (7.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Mar 2019 22:49:44 +0200
