=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
 Build-Depends:
- debhelper (>= 11),
- python,
+ debhelper (>= 12),
+ python-all,
  dh-python,
  python-setuptools,
  faketime,
@@ -15,7 +15,7 @@
  docbook-xml,
  docbook-xsl,
  libxml2-utils
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://www.offlineimap.org/
 Vcs-Git: https://salsa.debian.org/debian/offlineimap.git
 Vcs-Browser: https://salsa.debian.org/debian/offlineimap
